ID CVE-2018-12649
Summary An issue was discovered in app/Controller/UsersController.php in MISP 2.4.92. An adversary can bypass the brute-force protection by using a PUT HTTP method instead of a POST HTTP method in the login part, because this protection was only covering POST requests.
References
Vulnerable Configurations
  • cpe:2.3:a:misp:misp:2.4.92
    cpe:2.3:a:misp:misp:2.4.92
CVSS
Base: 5.0
Impact:
Exploitability:
CWE CWE-254
CAPEC
refmap via4
confirm https://github.com/MISP/MISP/commit/6ffacc1e239930e0e8464d0ca16e432e26cf36a9
Last major update 22-06-2018 - 10:29
Published 22-06-2018 - 10:29
Last modified 23-08-2018 - 12:56
Back to Top